概觀

Tablet Shortcut Menu 是 ThinkPad 電腦的一個公用程式，提供了啟動 ThinkPad 公用程式的捷徑，這些公用程式包括 Access Connections、Presentation Director、EasyEject Utility 等，可用來啟動自訂定義的應用程式、變更系統設定及變更視窗切換的焦點。

您也可以使用這個公用程式，啟用讓電腦偵測顯示器狀態（筆記型電腦模式或平板電腦模式）的功能，並自動變更螢幕方向，以滿足個人的喜好及需要。

使用 Tablet Shortcut Menu，您可以執行下列動作：

  • 啟動 ThinkPad 公用程式：Access IBM、Access Connections、Presentation Director 和 EasyEject Utility。這是除了使用電腦鍵盤功能鍵組合的另一個方式。

  • 變更系統設定。即：讓電腦進入待命狀態、啟用或停用無線功能、調整音量或控制顯示器亮度。

  • 啟動「平板電腦和畫筆內容」面板，在這個面板上，您可以配置平板電腦按鈕和平板電腦數位筆的設定。

  • 停用平板電腦按鈕。

  • 變更視窗焦點。當電腦上有許多應用程式正在執行時，您可以啟動想要的視窗，讓它顯示在螢幕最上方。這是除了 使用電腦鍵盤的 Alt+Tab 鍵組合的另一個方式。

  • 啟動自訂定義的應用程式

如果您按下 Tablet Shortcut Menu 主要面板上的「設定」按鈕，便會開啟 Tablet Shortcut Menu 設定視窗。您可以透過這個視窗執行下列動作：

  • 啟用「螢幕自動旋轉」功能。如果啟用了這個功能，電腦會偵測顯示器狀態（在平板電腦模式或筆記型電腦模式），並 自動將螢幕方向變更為所選取的設定。在筆記型電腦模式下，預設的螢幕方向為主要橫式。

  • 配置 Tablet Shortcut Menu 的主要面板。 例如，變更清單中功能的順序，新增、編輯或移除自訂定義的應用程式，以及隱藏清單中的功能等。

若要瞭解 Tablet Shortcut Menut 的更多資訊，請參閱下列主題：

使用 Tablet Shortcut Menu

自訂 Tablet Shortcut Menu 設定

啟用螢幕自動旋轉


使用 Tablet Shortcut Menu

若要啟動 Tablet Shortcut Menu，請使用平板電腦數位筆點按電腦顯示器檔板上的 Tablet Shortcut Menu 按鈕。螢幕便會出現主要面板。

另一個開啟主要面板的方式是：使用平板電腦數位筆選按開始 -> 所有程式 -> ThinkVantage -> Tablet Shortcut Menu （若是使用傳統開始功能表的 Windows XP，則選按 開始 -> 程式集 -> ThinkVantage -> Tablet Shortcut Menu）。

在主要面板中，會列出您可使用的功能。列出的功能如下：

  • Access Help 或 Access IBM

  • 管理我的連線

  • 進行簡報

  • 退出裝置

  • 讓系統進入待命

  • 提高音量

  • 降低音量

  • 靜音

  • 提高亮度

  • 降低亮度

  • 配置平板電腦和畫筆設定

  • 停用平板電腦按鈕

  • 變更視窗焦點

  • 啟用/停用無線通訊

註： 如果 您的電腦並未安裝有清單中的某個 ThinkPad 公用程式，該程式便可能不會列在主要面板上。

若要瞭解如何使用 Tablet Shortcut Menu 的更多資訊，請參閱下列主題：

啟動 ThinkPad 公用程式

變更系統設定

配置平板電腦和畫筆設定

停用平板電腦按鈕

變更視窗焦點


啟動 ThinkPad 公用程式

在筆記型電腦模式下，啟動 ThinkPad 公用程式的方法很簡單，只要使用電腦鍵盤的功能鍵組合即可。在平板電腦模式下， 無法使用鍵盤時，您可以使用 Tablet Shortcut Menu 來啟動 ThinkPad 公用程式。

在 Tablet Shortcut Menu 的主要面板中，會列出下列選項：

  • Access Help 或 Access IBM

  • 管理我的連線

  • 進行簡報

  • 退出裝置

若要檢視 Access Help 請按下 Access Help 按鈕。

若要啟動 Access IBM，請按下 Access IBM 按鈕。

若要啟動 Access Connections，請按下管理我的連線按鈕。

若要啟動 Presentation Director，請按下進行簡報按鈕。

若要啟動 EasyEject Utility，請按下退出裝置按鈕。

註： 如果 您的電腦並未安裝有清單中的某個 ThinkPad 公用程式，該程式便可能不會列在主要面板上。


變更系統設定

您可以使用 Tablet Shortcut Menu，讓電腦進入待命模式、啟用或停用無線通訊、調整音量或控制顯示器亮度。

在 Tablet Shortcut Menu 的主要面板中，會列出下列選項：

  • 讓系統進入待命

  • 提高音量

  • 降低音量

  • 靜音

  • 提高亮度

  • 降低亮度

  • 啟用/停用無線通訊

從清單中，選取您想變更的設定。

註： 如果 您按下「關閉無線」按鈕，內建無線網路功能（IEEE 802.11 標準）和藍芽功能都會停用。如果您啟用其中一個或兩個功能，這個按鈕便會出現在主要面板上。

註： 如果您按下「啟用無線」按鈕，內建無線網路功能（IEEE 802.11 標準）和藍芽功能都會啟用。只有同時停用這兩個功能時，這個按鈕才會出現在主要面板上。您無法只啟用其中一個功能。


配置平板電腦和畫筆內容

配置平板電腦和畫筆設定

您可以在「平板電腦和畫筆內容」中，配置平板電腦按鈕和平板電腦數位筆的設定。若要啟動「平板電腦和畫筆內容」面板， 請在 Tablet Shortcut Menu 的主要面板中，按以下按鈕：

  • 配置平板電腦和畫筆設定


停用平板電腦按鈕

有時您可能會想暫時停用「平板電腦按鈕」。方法很簡單，只要在 Tablet Shortcut Menu 的主要面板中選取以下的按鈕：

  • 停用平板電腦按鈕

若要重新啟用平板電腦按鈕，請在螢幕右下方的小型繃現視窗中，按下啟用按鈕按鈕。

註： 重新啟動電腦時，也會重新啟用所有平板電腦按鈕。


變更視窗焦點

即使正在執行許多應用程式，您仍可使用 Tablet Shortcut Menu，輕鬆的啟動您想要的視窗，並使其顯示在螢幕的最上方。在 主要面板中，按以下按鈕：

  • 變更視窗焦點

這時會顯示一個功能表對話方塊，含有已開啟的應用程式視窗清單。從清單中，只要選取您要啟動的應用程式。該應用程式 便會顯示在螢幕的最上方。


自訂 Tablet Shortcut Menu 設定

您可以選取想要在主要面板中顯示的選項。您也可以變更這些選項的順序。

若要配置 Tablet Shortcut Menu 的主要面板，請遵循以下程序：

  1. 啟動 Tablet Shortcut Menu。

  2. 使用平板電腦數位筆點按設定按鈕。這時會開啟 Tablet Shortcut Menu 設定視窗。

  3. 若要隱藏主要面板清單中的某個功能，請取消勾選該功能的勾選框。若不要隱藏清單中的功能，請勾選該功能的勾選框。

    若要新增自訂應用程式，請按下新增按鈕，然後使用瀏覽...按鈕來瀏覽應用程式。依預設，說明文字方塊中會自動填入應用程式的檔案說明。您可利用引數文字方塊以提供應用程式引數。

    若要編輯自訂應用程式，請在清單中選取應用程式，然後按一下編輯按鈕。隨即會出現對話方塊，讓您能編輯引數及說明。

    若要移除自訂應用程式，請在清單中選取應用程式，然後按一下刪除按鈕。

    若要變更功能的順序，請選取您要上移或下移的功能，再按向上鍵或向下鍵。

    若要使用簡要面板，在面板上僅顯示功能按鈕，請勾選僅顯示圖示勾選框。在預設的主要面板上，功能名稱和按鈕都會顯示出來。

  4. 按下確定或套用。


啟用螢幕自動旋轉

如果您啟用了「螢幕自動旋轉」功能，電腦就會自動偵測顯示器的狀態（在平板電腦模式或筆記型電腦模式）， 而螢幕方向會自動變更為您所選的設定。在筆記型電腦模式時，經由鍵盤操作電腦，預設的螢幕方向是主要橫式。

若要啟用此功能，請遵循以下程序：

  1. 啟動 Tablet Shortcut Menu。

  2. 使用平板電腦數位筆點按設定按鈕。這時會開啟 Tablet Shortcut Menu 設定視窗。

  3. 在「螢幕自動旋轉」區段，選取切換成平板電腦模式時，自動將螢幕方向設定為：勾選框。

  4. 選取您要在平板電腦模式下使用的螢幕方向：主要直式、主要橫式、次要直式或次要橫式。

  5. 按下確定或套用。